WordPress.org

Forums

  1. Diego164
    Member
    Posted 2 years ago #

    Nie dziaƂa

  2. lenasterg
    Member
    Plugin Author

    Posted 2 years ago #

    Diego164. As stated in the compability section it is not tested for WP 3.6. It is compatible up to: 3.5.2 and BP 1.7.2
    Can you please give some hint about the problem you had?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • LS Buddypress Activity plus tabs extension
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.